> ## Documentation Index
> Fetch the complete documentation index at: https://brightdata-ipv6-release.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove dedicated residential IPs

<Warning> **Warning:** This API can modify your account settings, damage your operations or incur charges.</Warning>

<Tip>
  Paste your API token to the authorization field. To get a token, [Create an account](https://brightdata.com/?hs_signup=1\&utm_source=docs\&utm_campaign=playground) and learn how to [generate a token](/api-reference/unlocker/api_token)
</Tip>


## OpenAPI

````yaml DELETE /zone/vips
openapi: 3.0.1
info:
  title: Brightdata API
  description: >-
    Integrate Bright Data APIs to your pipeline and secure high-end scraping
    precision
  version: 1.0.0
servers:
  - url: https://api.brightdata.com
security:
  - bearerAuth: []
paths:
  /zone/vips:
    delete:
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - zone
                - gips
              properties:
                zone:
                  description: Zone name
                  type: string
                gips:
                  type: array
                  items:
                    type: string
                  description: IPs to remove.
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                example:
                  - us_209_wa_seattle_0
                  - us_7922_ca_fresno_0
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````